
a,
a:focus,
a:hover {
  color: #fff;
}
*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
@import url(http://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
html,
body {
  height:100%;
  margin:0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
 font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", “Noto Sans”, “Noto Sans CJK JP”, "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
}
body {
  color:#000;margin:0;padding:0;
  -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;
}
button{
  background: #000;
border: solid 1px #000;
padding: 8px 30px;
color: #fff;
font-size: 1.2rem;
margin-top: 25px;
font-weight: 300;
}
h2{
  font-size: 2rem;
  color: #000;
  font-weight:400;
  line-height:1.37em;
}
h3{
  font-size: 1.2em;
  font-weight:400;
  letter-spacing: 0.06em;
  color: #fff;
  margin:0;
}
h3 span{
  font-size: 0.75em;
letter-spacing: 0;
font-weight:500;
}
p{font-weight:300;line-height:1.67em}
.pconly {display:block;}
.sponly {display:none;}
.dis_res{
    display: none!important;
  }
.top-news{
 height: 42px;
line-height: 42px;
font-size: 13px;
text-align: center;
top: 0;
width: 100%;
left: 0;
z-index: 1;
background: #f7f7f7;
display: none;
}
.top-news a{
  color: #000;
font-weight: bold;
font-size: 12.5px;
padding: 0 15px;
text-decoration: underline;
}
.nav ol.list {display:none;}

.site-wrapper {
  display: table;
width: 100%;
height: calc(100vh);
background-image: url("img/main_img01.jpg"); 
position: relative; 
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.slide00{
  background-image: url("img/main_img01.jpg"); 
position: relative; 
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}
.slide01{
  background-image: url("img/main_img05.jpg"); 
position: relative; 
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}
.slide02{
  background-image: url("img/main_img03.jpg"); 
position: relative; 
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}
.slide03{
position: relative; 
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}
.slide03 .video{
  min-width: 100%;
min-height: 100%;
z-index: -1;
min-width: 100%;
min-height: 100%;
position: absolute;
top: 0;
left: 50%;
right: -50%;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
}
.swiper-slide.slide03.swiper-slide-active .video{
  z-index: 0;
}
.slide01 .video{
  min-width: 100%;
min-height: 100%;
z-index: -1;
min-width: 100%;
min-height: 100%;
position: absolute;
top: 0;
left: 50%;
right: -50%;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
}
.swiper-slide.slide01.swiper-slide-active .video{
  z-index: 0;
}
.slide04{
  background-image: url("img/main_img02.jpg"); 
position: relative; 
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}
.slide05{
background-image: url("img/main_img04.jpg"); 
position: relative; 
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}
.slide06{
background-image: url("img/main_img07.jpg"); 
position: relative; 
background-position: center bottom;
background-repeat: no-repeat;
background-size: cover;
}
.slide10{
background-image: url("img/main_img10.jpg"); 
position: relative; 
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}
.slide11{
  background-image: url("img/main_img11.jpg"); 
position: relative; 
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}

.video-contianer{
  position: absolute;
top: 0;
bottom: 0;
left: 50%;
right: -50%;
z-index: 0;
overflow: hidden;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
}
.video{
  width: auto;
height: auto;
min-width: 100%;
min-height: 100%;
z-index: -1;
}
.top_copy{
  margin-top: -15%;
}
.top_copy_0{
  margin-top: -15%;
}
.inner {
  padding: 2rem;
}
.nav{
  position: fixed;
top: 0;
right: 0;
left: 0;
z-index: 9999;
display: block;
text-align:center;
margin: 0;
width: 100%;
background: #fff;
font-size: 17px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-backdrop-filter: saturate(180%) blur(20px);
backdrop-filter: saturate(180%) blur(20px)
}
.nav ul{
  box-sizing: content-box;
margin: 0;
padding: 0;
pointer-events: auto;
letter-spacing: normal;
list-style: none;
content: '';
width: 100%;
display: inline-block;
cursor: default;
margin: 0 -10px;
width: auto;
height: 44px;
text-align: justify;
-ms-text-justify: distribute-all-lines;
text-justify: distribute-all-lines;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none
}
.navcontent ol li h3{
font-size: 1.1em;
letter-spacing: 0;
font-weight: 600;
}
.nav ul li{
  display: inline-block;
position: relative;
height: 44px;
z-index: 1;
vertical-align: middle;
padding: 0 20px;
}
.nav ul li a{
  font-size: 13px;
  line-height: 30px;
  font-weight: 400;
  letter-spacing: -.01em;
  color: #000;
  position: relative;
  display: inline-block;
  padding: 7px 0px;
  text-decoration: none;
  vertical-align: middle;
  transition: 0.3s;
}
/*.nav ul li.menutitle.active { border-bottom: solid #fff 3px; box-sizing: border-box; }*/
.nav ul li.menutitle.active a {color:#000;border-bottom: solid 1px #000;padding-bottom: 0px;}
.nav .logo{
position: absolute;
left: 35px;
}
.nav .sc{position:absolute;right:35px;top: 0;background-image: url(img/sc.svg);height:42px;width:98px;transition: all 100ms}
.search-open .nav .sc{background-image: url(img/sc_close.svg);width:20px;transition: all 100ms}
.nav .eng{position:absolute; right:125px;top: 0;transition:all 100ms;font-size:13px;padding:7px 0;line-height:30px;color:#fff;}
.nav .eng img{padding-right:7px;vertical-align:middle;}

.navover {background:#fff;}
.navcontent {display:none; position:relative; }/*transition: all 500ms 0s ease;*/
/*.navcontent.on{display:block;}*/
.navcontent .navtitle {position:absolute; top:0px; left:0px; bottom:0px; margin: auto 0px; font-size:30px; color:#fff; float:left; text-align:center; width:30%; height:60px;}
.navcontent .navtitle h3 {}
.navcontent .navtitle span {display:block; font-size:14px;color:#000;}
.navcontent ol {height:100%; float:right; padding:0px; margin:0px; width:70%; background-size:cover;margin-top:25px;margin-bottom:25px;margin-right:20px;}

/*.nav_contactmenu {height:calc(100vh - 44px);padding:0px; margin:0px; width:100%;background-image:url(./img/nav/navcontact.jpg);background-size:cover;}*/
.nav_contactmenu {height:100%; float:right; padding:0px; margin:0px; width:70%; background-size:cover; margin-top:25px; margin-bottom:25px; margin-right:20px; }
.nav_contactmenu .close {position:absolute;top:5px;right:5px;float:none; }
.nav_contactmenu h2 {padding-top:25px;}
.nav_contactmenu span {padding-bottom:25px;display:inline-block;}
.nav_contact {margin-bottom:1em;background:#f8f8f8;padding-top:12px;}
.nav_contact h3 {padding-top:10px;color:#000;margin-bottom:0.2em;font-size:1.1rem;font-weight:600;line-height: 1.4em;}
.nav_contact p {color:#111;margin-bottom:0rem;font-size:12px;margin-bottom:30px;}
.nav_contact h4{font-size:13px;color:#222;}
.nav_contact a.tel {color:#000;display:inline-block;background:url(./img/tel.svg) no-repeat left center;background-size:auto 100%;font-size:1.1rem;font-weight:500;padding-left:25px;}
.nav_contact a.btn {color:#fff;display:inline-block;background:#444;width: 100%;border-radius:0;font-size:1rem;margin-top:12px;}
.nav_contact a.btn:hover {background:#111;}
.nav_contact01 {width:49%;display:inline-block;vertical-align:top;}
.nav_contact02 {width:49%;display:inline-block;}
.nav_contact03 {width:32.5%;display:inline-block;}
.nav_contact04 {width:32.5%;display:inline-block;}
.nav_contact05 {width:32.5%;display:inline-block;}
.nav_contact_left {width:calc(50% - 1px);float:left;}
.nav_contact_right {width:50%;float:right;}
.nav_contact_center {width:100%;}
.nav_contact_item {}
.nav_contact_item h3 {}

.navcontent ol li {position:relative; list-style:none; display:block; float:left; width:calc(25% - 30px);height:150px; line-height:25px; margin:15px;padding:0 15px;background-size: cover;
background-position: center;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.navcontent ol li::before{background-color: rgba(0,0,0,0.5);}
.navcontent ol li:hover{background-color: rgba(0,0,0,0.0);}
.navcontent ol.active li.active {box-shadow:0px 0px 10px rgba(0,0,0,0.5);}
.navcontent .navimg {position:absolute; top:0px; left:0px; height:100%; width:100%; opacity:0;background-image:url(./img/bg_white.png);background-size:cover; z-index:1; filter:brightness(60%); transition: all 0.3s ease;}
.navcontent .navimg img {height:100%; width:100%; opacity:0.3;}
.navcontent .navimg.active {filter:brightness(100%);opacity:1}
.navcontent4 li .latest {position:absolute; right:-8px; top:-8px; height:26px; width:26px; font-size:10px; border-radius:50%; background:#f00; color:#fff; line-height:26px; text-align:center; }
.latestinfo{ height:6px; width:6px; background:#f00; position:absolute; top:12px; right:12px; border-radius:50%; }
.bfix {display:none; }
/*
.navcontent ol li a {text-decoration:none; position: absolute; top: 10px; left: 0px; width:100%; text-align:center; z-index:2; font-size:20px; line-height:20px;}
.navcontent1 ol li a {top: 68px;}
.navcontent2 ol li a {top: 29px;}
.navcontent3 ol li a {top: 68px;}
.navcontent4 ol li a {top: 100px;}
.navcontent5 ol li a {top: 100px;}
.navcontent6 ol li a {top: 100px;}
*/
.navcontent ol li a {text-decoration:none;text-align:center; z-index:2; font-size:1.2em; letter-spacing: 0.06em;}
/*
.navcontent1 ol li a {padding-top: 68px;}
.navcontent2 ol li a {padding-top: 29px;}
.navcontent3 ol li a {padding-top: 68px;}
.navcontent4 ol li a {padding-top: 100px;}
.navcontent5 ol li a {padding-top: 100px;}
.navcontent6 ol li a {padding-top: 100px;}
*/
.navcontent ol li a span {font-size:0.6em;letter-spacing: 0;}
.navimage {position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:-1; }
.navbg {background:rgba(0,0,0,0.4); z-index:-1; position:fixed; top:86px; left:0px; width:100%; height:100%; display:none;}
.navbg.on {display:block;background-color:none;}
.clear {clear:both;}

/*戸建以下サブメニュー*/
.housepagemenuarea {position:fixed;top:44px;left:0px;width:100%;background:rgba(242,242,242,0.7);height:65px;border-bottom:#eee;z-index:-1;}
.housepagemenu {height:65px;padding:15px;}
.housepagemenu img {height:100%;margin:0px 12px;}

.popup {position:absolute; top:20%; left:0px; right:0px; width:550px; background:#fff; z-index:3; padding:10px; margin:0px auto; display:none}
.popup_content { position:relative;height:100%; width:100%;text-align: center;}
.popup_title {text-align:center; font-size:18px; line-height:60px;}
.popup_text {padding:10px 20px}
.popup_text li span{color: #555;}

.popup_text li { list-style:none;padding:12px 0px; font-size:13px;text-align: left;}
.popup_text a { display:inline-block; color:#000; padding:0px 10px 0px 10px;}
.popup .closebtn {position:absolute; top:5px;right:0px;cursor:pointer;}
.popup .closebtn img {width:45px;height:45px;}

.popup_sub {position:absolute; top:14%; left:0px; right:0px; width:600px; background:rgba(255,255,255,0.95); z-index:5; padding:10px; margin:0px auto; display:none}
.popup_sub .popup_content { position:relative;height:100%; width:100%;text-align: center;}
.popup_sub .popup_title {text-align:center; font-size:21px; line-height:24px; padding-top:25px;font-weight:600;}
.popup_sub .popup_text {padding: 10px 20px 0px 20px;margin-bottom:10px;}
.popup_sub .popup_text li span{color: #555;}
.popup_sub .popup_text li { list-style:none;padding: 12px 0px 0px 0px; font-size:16px;text-align: left;line-height:1.7em;}
.popup_sub .popup_text .small{font-size:13px;font-weight:500;}
.popup_sub .popup_text li p{font-size:12px;margin-bottom:0;}
.popup_sub .popup_text a { display:inline-block; color:#000; padding:0px 10px 0px 10px;}
.popup_sub .popup .closebtn {position:absolute; top:5px;right:0px;cursor:pointer;}
.popup_sub .popup .closebtn img {width:45px;height:45px;}
.popup_sub .closebtn {position:absolute;top:0px;right:0px;}

.search{
position: absolute;
top: 44px;
right: 0;
left: 0;
z-index: 9999;
display: none;
margin: 0;
text-align: center;
width: 100%;
background: #333;
background: rgba(0, 0, 0, 0.8);
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-backdrop-filter: saturate(180%) blur(20px);
backdrop-filter: saturate(180%) blur(20px);
-webkit-transition: background 0.35s linear, height 0.35s ease-in;
transition: background 0.35s linear, height 0.35s ease-in
}
.search-open .search{
display: block;
height: calc(100vh - 86px);
background-color: rgba(255, 255, 255, 0.55);
-webkit-transition: background 0.35s linear, height 0.35s ease-in 200ms;
transition: background 0.35s linear, height 0.35s ease-in 200ms
}
@media screen and (-webkit-min-device-pixel-ratio:0){
  .search-open .search{
  background-color: rgba(255, 255, 255, 0.25);
-webkit-backdrop-filter: saturate(180%) blur(60px);
backdrop-filter: saturate(180%) blur(60px);
}
}
.search.no_news{
  top: 44px;
}
.search-open .search.no_news{
  height: calc(100vh - 44px);
  top: 44px;
}

input, button, textarea, select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.search img{
 display: none;
  -webkit-transition: all 1s;
      -moz-transition: all 1s;
      -ms-transition: all 1s;
      -o-transition: all 1s;
      transition: all 1s;
      max-width: 940px;
      width: 100%;
}

.search-open .search img{
  -webkit-transition: all 1s;
      -moz-transition: all 1s;
      -ms-transition: all 1s;
      -o-transition: all 1s;
      transition: all 1s;
      display: block;
}

.search form {
	margin-top:45px;
}
.search input {
  width:100%;
  height:100%;
  border-radius:2px;
  position:relative;
  font-size:14px;
  padding-left:10px;
  border: none;
}
.search select {
  width:100%;
  height:100%;
  border-radius:2px;
  position:relative;
  font-size:14px;
  padding-left:10px;
  border: none;
}
.search .inputarea {
	height:40px;
	width:220px;
	position:relative;
	display:inline-block;
	margin-right: 2px;
  margin-left: 2px;
}
.search-open .search .inputarea img {
	position:absolute;
	top:0px; bottom:0px;
	right:10px;
	margin:auto 0px;
	height:15px;
	width:15px;
}
.search-open .search .submit {
	display: block;
margin: 0 auto;
margin-top: 20px;
width: 680px;
padding-left: 0px;
background: #111;
border: none;
color: #fff;
padding: 12px 0;
border-radius: 2px;
}
.search .bnrfor {text-align:center; width:50%; margin: 20% auto 0px auto; }
.search .bnrfor img {width:calc(50% - 4px);  margin:2px; display:block; float:left;}
.hideform {display:none;}


.category_slide { margin: 0 auto;padding-left:18px; width:100%;overflow:hidden; bottom:90px; display:block; position:absolute; left:0; z-index:2;}
.category_slide .swiper-slide {background:none;width:18%;}
.category_slide .swiper-category_slide { width: 100%; height: 100%; }
.category_slide .swiper-slide a {width:100%;}
.category_slide .swiper-slide img{ width: 100%; border:solid 1px #fff; }

.top_complink{text-align:center;}
.top_complink a{transition:0.4s;display:inline-block;margin-bottom:20px;padding:5px 24px;border:solid 1px #fff;border-radius:40px;font-size:16px;margin-left:-9px;}
.top_complink a:hover{background:#fff;color:#000;}




.category{
  margin: 0 auto;
width: 100%;
bottom:90px;
display: table;
position: absolute;
left: 0;
z-index: 2;
}
.category ul{
display: block;
padding: 0 20px;
width: 100%;
box-sizing: border-box;
position: relative;
margin: 0;
list-style: none
}
.category ul li{
  width: 20%;
  display: inline-block;
  float: left;
padding: 0 8px;
}
.category ul li img{
  width: 100%;
  border:solid 1px #fff;
}
/**/
.category.ver2 {overflow:hidden;display:block;}
.category.ver2 ul {width:115%;transition:1s;}
.category.ver2 ul li {width: 16.6666%;}
.category.ver2 ul.last {margin-left:-15%;}
/*
.category.ver2 { overflow-x:scroll; }
/**/

.top_footer{
  position: absolute;
bottom: 0;
right: 0;
left: 0;
z-index: 9999;
display: block;
text-align:center;
margin: 0;
width: 100%;
height: 50px;
background: #333;
background: rgba(255, 255, 255, 0.7);
font-size: 12px;
}
.language{
  float: left;
text-decoration: none;
padding-left: 35px;
color: #000;
line-height: 50px;
}
.language a{
color: #036eb8;
}
.pankuzuarea {background:#ddd;}
.pankuzu {width:1140px; font-size:12px; margin:0px auto; padding:20px 0px; color:#333;}
.pankuzu a {color:#333;}
.pankuzu span {padding:0px 5px;}

.icon_down{
  line-height: 50px;
  margin-left: 5px;
}
.icon_down img{
 transition: transform 1.1s;
}
.icon_down.up img{
  transform: scale(1, -1);
  transition: transform 1.1s;
}
.follow{
  display: inline-block;
float: right;
padding-right: 30px;
line-height: 50px;
}
.follow img{
  padding: 0 5px;
}
.nav .nav_line{
  padding-top: 0; 
  vertical-align: 
  top; margin-right: 0; 
  margin-left: 0;
}
.directory{
  background: #e5e5e5;
padding: 40px 0;
padding: 40px 0 60px;
}
.directory ul{
  padding-left:0px;
}
.directory ul li{
  list-style: none;
  font-size: 11px;
  margin-bottom: 6px
}
.directory ul .ct{
	margin-bottom: 10px;
}
.directory ul li ul{
  padding-left:8px;
  margin-top: 6px;
}
.directory ul li ul li{
   font-size: 11px;
}
.directory a{
color: #333;

}
footer{
  background: #fff;
font-size: 11px;
height: 42px;
}
.footer_link{
  display: inline-block;
  padding-left: 35px;
}
.footer_link a{
border-right: 1px solid #888888;
margin-right: 15px;
padding-right: 17px;
display: inline-block;
margin-top: 13px;
white-space: nowrap;
color: #888888;
}
.footer_link a:last-child{
  border: none;
}
.copyright{
  margin: 0;
float: right;
line-height: 42px;
padding-right: 35px;
display: inline-block;
}
.ct{font-weight:600}
@media (max-width: 1400px){
.navcontent ol{
	margin-top: 18px;
margin-bottom: 18px;
}
.navcontent ol li{
	height: 120px;
	width: calc(25% - 20px);
	margin: 10px;
	}
	.navcontent ol li h3{
		font-size: 1em;
    letter-spacing: 0;
    font-weight:600;
	}

}
@media (max-width: 1024px){
  .inner.cover{
    width: 80%;
    margin: auto;
  }
}

@media (min-width: 768px) {
  
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
}

.nav ol.sp_submenu {display:none; }

/*  レスポンシブ（その他） */
@media (max-width: 1920px){}
@media (max-width: 1440px){}
@media (max-width: 1100px){
  .nav ul li {padding:0px 10px;}
}
@media (max-width: 1080px){
  .nav_contact a.tel {font-size:0.8rem;padding: 10px 0px 10px 3em;}
  .nav_contact a.btn {font-size:0.8rem;padding: 0.5em 1em;}
}
@media (max-width: 980px){
  .nav ul li {padding:0px 3px;}
}
@media (max-width: 900px){
  .nav ul li a {font-size:11px;}
  .nav .eng {font-size:11px;right:115px;}
  .nav .eng img {padding-right:2px;}
}
@media (max-width:800px){
  .nav ul li {padding:0px 2px;}
  .nav ul li a {font-size:10px;}
  .nav .eng {font-size:10px;}
}
@media (max-width: 767px){
  .dis_pc{
    display: none!important;
  }
  .dis_res{
    display: block!important;
  }
  .top_complink{z-index: 1;position: absolute;bottom: 28px;left: 50%;margin-left: -55px;}
  .top_complink a{font-size: 15px;margin-left:0;}
	.top-news {width:100%; overflow:hidden;display:block;position:absolute; top:initial;bottom:0;}
	.top-news p { text-align:left; padding: 0px 15px; margin-left:0px; }
  .nav .eng {right:55px; font-size:11px; }
  .nav .eng img {padding-right:4px;}
	.nav.on {padding-bottom:40px;}
	.nav ul li { height:60px; text-align: center; width:100%; position: relative;
border-bottom: solid 1px #666;
text-align: left }
  .nav.active ul {overflow:scroll; height:auto;}
  .nav.active ul li {height:auto;}
  .nav ol.list {display:none; padding-bottom:50px;}
  .nav ul li ol.list li {display:block; width:60%; margin-top:0px;}
  .nav .cate { color:#fff; display:inline-block; position:absolute; top:0px; right:40px; }
  .nav .cate:before {content:"+";}
  .nav ul li a {line-height:44px;padding: 0;}
  .nav ul li span.cate {line-height:60px;padding: 0;}
	.nav .logo {left:10px; display:none; }
  .nav .splogo {display:inline-block; position: absolute; left:calc(50% - 56px); transition: all 600ms;}
  .nav.on_menu .logo { display:none; }
  .nav.on_menu .sc { display:none; }
  .nav.on_menu .splogo {left:15px; right:auto; }
  .search-open .mn { display:none; }
  .search-open .splogo { display:none; }
	.nav .sc { position: absolute; top:0; left: 20px; height: 44px; width: 20px; padding: 13px 2px 5px 2px;background-image: url(img/sc_res.svg); text-align: center; transition: all 400ms; }
  .nav.no_news .sc {top:0px;}
	.nav .mn {position:absolute;top:0; right: 20px; height:44px; width:24px; padding: 13px 2px 5px 2px; text-align:center; transition: all 400ms;}
	.nav.no_news .mn{top:0;}
	.mnbar {border-top:solid #000 2px; height:7px; margin:0px auto; transition: all 500ms 0s ease; width:100%; }
	.nav .mn.on .mnbar.mnbar1 {transform:rotateZ(45deg); margin-top:7px; width:120%;}
	.nav .mn.on .mnbar.mnbar2 {width:0px; margin-top:-9px;}
	.nav .mn.on .mnbar.mnbar3 {transform:rotateZ(135deg); margin-top:-9px; width:120%;}
  .nav .mainmenu { top: 100px;}
  .nav .mainmenu.on {overflow:scroll; height:80vh; padding-bottom:50px;}
  .nav ul.mainmenu li.menutitle {clear:right;}
  .nav ul.mainmenu li.menutitle:before {content:"+"; float:right; margin-right:15px; line-height:44px;color:#fff;}
  .nav ul.mainmenu li.menutitle.on:before {content:"-";}
  .nav ul.mainmenu li.menutitle.on.nochange:before {content:"";}
  .nav ul li.menutitle.active a {background:none;color:#000;}
  .nav ol.sp_submenu {padding-left:20px;display:block;}
  .nav ol.sp_submenu li {display:block; height:45px; border-bottom: solid 1px #393939;color:#000;font-size:13px;line-height:45px;}
  .nav ol.sp_submenu li a {line-height:45px; width:100%;}
  .nav ol.sp_submenu li a.tel {background:url(./img/tel_w.svg) no-repeat left center;background-size:auto 60%;padding: 0px 0px 0px 0.2em;}
/*
  .nav ol.active.sp_submenu li.active {background:#fff;}
  .nav ul.mainmenu li.menutitle.active {background:#fff;}
  .nav ol.active.sp_submenu li.active a {color:#000;}
  .nav ul.mainmenu li.menutitle.active a {color:#000;}
*/
  .nav ol.active.sp_submenu li.active a {font-weight:bold;}
  .nav ul.mainmenu li.menutitle.active a {font-weight:bold;border-bottom: none;}
  /*戸建以下サブメニュー*/
  .housepagemenuarea {height:55px;}
  .housepagemenu {height:55px;}
  .housepagemenu img {margin:0px 7px;}


  .bfix {display:none; background:#000; position:fixed; bottom:0px; left:0px; width:100%; font-size:10px; z-index:3; }
  .bfix.on {display:block;}
  .bfix_btn { background:#222; color:#fff; padding:5px 10px 5px 10px;}
  .bfix_left { float:left; width:50%; text-align:left; line-height:50px; }
  .bfix_right { float:right; width:50%; text-align:right; line-height:50px; }
  .bfix_right img { width:26px; }

  .search select {background:#fff; font-size: 16px;}

  .top_copy{margin-top:0!important;}
  .slide06{background-image: url("img/main_img07_res.jpg");}
  .slide10{background-image: url("img/main_img10_res.jpg");}
  .swiper-pagination-bullets{bottom:20px!important;}
  .swiper-button-prev, .swiper-button-next{display:none;}
  .category.dis_res{margin-top:2px;}
	.pconly {display:none;}
	.sponly {display:block;}
  .swiper-container{width:100%;position:relative;height:calc(100vh - 220px);display:block;max-height:620px;min-height:420px;margin-top: 42px;}
  .search{display:block; height:0px; overflow:hidden;}
  .search-open .search{height:100vh; background:#333;}
  .search-open .search img{}
  .pankuzu {width:100%;padding:15px}
  .directory{display: none;}
	.directory .col-xs-2 {width:100%;}
	.directory ul li {display:none;}
	.directory ul li.ct {display:block; }
	.directory ul li.ct:before {content:"+"; float:right; margin-right:15px;}
	.directory ul li.on.ct:before {content:"-";}
	.directory ul li:not(.ct){padding-left:15px;}
	.directory ul li ul li {display:block;}
  .top_footer{position: initial;display: none;}
	.footer_link {padding-left:0px; width: 100%; text-align:center;}
	.footer_link a{margin-right:9px; padding-right:11px; font-size: 12px; line-height: 16px;}
	.footer_link a:nth-child(3) {margin-right:0px; padding-right:0px;}
  .copyright{float:none; padding:0; margin:0 auto; text-align:center; display:block; font-size:10px;}
	.category {position:relative;display:block;bottom:initial;overflow:hidden;}
  .category ul {width:100%; padding:0;}
	.category ul li {width:100%; padding:0;border-left:solid 2px #fff;border-right: solid 2px #fff;border-top: solid 1px #fff;border-bottom: solid 1px #fff;}
	.top_copy {width:100%;}
  .top_copy_0{width:100%;margin-top:70%;}
	.search .inputarea { margin: 0px 0px 10px 0px; width: 82%;border: none;}
  .search input{border-radius: 2px;}
	.search-open .search .submit { margin-top:10px; width:82%; padding-left:0px;background:#000; border: none;color: #fff;padding: 12px 0;border-radius: 2px;}
	.icon_down {margin-left:10px;}
	.language {padding-left:15px;}
	.follow {padding-right:15px;}
  #directory{display: block!important}
  .search-open .search{top: 86px;}
  .sub-page .search{top:44px;}
.nav{
min-width: 320px;
height: 86px;
max-height: 44px;
font-size: 17px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-backdrop-filter: saturate(180%) blur(20px);
backdrop-filter: saturate(180%) blur(20px);
max-height: none;
-webkit-transition: background 0.35s linear, height 0.35s ease-in;
transition: background 0.35s linear, height 0.35s ease-in
}
.nav.nav-masthead.no_news{
  top:0;
  height: 44px;
  -webkit-transition: background 0.35s linear, height 0.35s ease-in;
transition: background 0.35s linear, height 0.35s ease-in
}
.nav.nav-masthead.on_menu{
height: 100%;
background: #fff;
-webkit-transition: background 0.35s linear, height 0.35s ease-in 200ms;
transition: background 0.35s linear, height 0.35s ease-in 200ms;
}
.nav ul{
 position: absolute;
z-index: 2;
top: 50px;
right: 0;
bottom: 0;
left: 0;
margin: 0;
padding: 0 35px 70px 35px;
width: 100%;
height: auto;
box-sizing: border-box;
overflow: hidden;
overflow-y: auto;
-webkit-overflow-scrolling: touch;
visibility: hidden;
-webkit-transition: visibility 0s linear 300ms;
transition: visibility 0s linear 300ms;
}
.on_menu .mainmenu{
  visibility: visible;
-webkit-transition-delay: 0s;
transition-delay: 0s
}
.no_news .mainmenu{
  top:60px;
}
.nav ul li{
  height: 43px;
border-bottom: 1px solid #393939;
opacity: 0;
pointer-events: none;
-webkit-transform: scale(1.1) translateY(-24px);
-ms-transform: scale(1.1) translateY(-24px);
transform: scale(1.1) translateY(-24px);
width: 100%;
-webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
transition: opacity 0.35s ease-out, transform 0.35s ease-out;
transition: opacity 0.35s ease-out, transform 0.35s ease-out, -webkit-transform 0.35s ease-out;
-webkit-transition-delay: 400ms, 400ms;
transition-delay: 400ms, 400ms
}


.on_menu .mainmenu li{
  opacity: 1;
pointer-events: auto;
-webkit-transform: none;
-ms-transform: none;
transform: none;
width: 100%;
padding:0;
}




}

@media (max-width: 1024px){
.navcontent2 ol li {height:120px;}
.navcontent6 ol li {height:200px;}
}
@media (max-width: 480px){
  
.site-wrapper{
  background-size: 100%; 
  min-height: 300px;
  background-image: url("img/main_bg.jpg");
}
.site-wrapper-inner{
  vertical-align: middle;
}
.video-contianer{display: none;}
.slide00{background-position:center;}
.slide00 .top_copy{margin-top: 35% !important;}
.slide04 .top_copy{max-width: 100%!important;}
.slide02 .top_copy{max-width: 100%!important;}
.top-news p{
  width: 78%;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
font-size: 12px;
line-height: 43px;
}
.top-news a{
display:block;
position: absolute;
top:0px;
right: 40px;
font-size: 11px;
padding: 0;
vertical-align:text-bottom;
line-height: 43px;

}
.top-news span{
position: absolute;
right: 0px;
top:0px;
padding: 0 15px;
height: 42px;
font-size: 16px;
}
footer{
  padding-top: 10px;
padding-bottom: 10px;
height: auto;
}
footer .col-md-3{
  margin-bottom: 35px;
}
footer .col-md-3 img{
  position: absolute;
right: 20px;
width: 100px;
top: 20px;
}
.swiper-pagination-bullet{
  width:6px;
  height:6px;
}
.popup{
  display: none!important;
}
.popup_sub {position:absolute; top:20%; left:0px; right:0px; width:80%; background:rgba(255,255,255,0.95); z-index:5; padding:5px; margin:0px auto; display:none}
.popup_sub .popup_content { position:relative;height:100%; width:100%;text-align: center;}
.popup_sub .popup_title {text-align:center; font-size:15px; line-height:24px; padding-top:15px;}
.popup_sub .popup_text {padding: 0px 10px 0px 10px;}
.popup_sub .popup_text li span{color: #555;}
.popup_sub .popup_text li { list-style:none;padding: 12px 0px 0px 0px; font-size:14px;text-align: left;}
.popup_sub .popup_text .small{font-size:11px;}
.popup_sub .popup_text li p{font-size:11px;line-height: 1.5em;}
.popup_sub .popup_text a { display:inline-block; color:#000; padding:0px 10px 0px 10px;}
.popup_sub .popup .closebtn {position:absolute; top:5px;right:0px;cursor:pointer;}
.popup_sub .popup .closebtn img {width:45px;height:45px;}
.popup_sub .closebtn {position:absolute;top:0px;right:0px;}



}
@media (max-width: 380px){

  .swiper-container-horizontal > .swiper-pagination-bullets{
    bottom:55px;
  }
}
@media (max-width: 320px){
  .nav .mn{right:15px}
  .nav .sc{left: 15px;}
  .nav .eng{font-size:10px;right:48px;}
  .on_menu .mainmenu{padding:0 20px 70px 20px;}
  .nav ol.sp_submenu li{font-size:12px;}
  .nav .nav_logo{
    width: 25px;
  }
  .swiper-container{
    min-height: 360px;
  }
  .product .pr-img{
  height: 250px;
}
.pr-text{
  max-height: 250px;
min-height: 250px;
}
.nav .nav_line{
  width: 12px;
}
}
.movie_bg{
  background-position: center center;
background-repeat: no-repeat;
background-size: cover;
position: absolute;
top: 0;
left: 0;
background-image: url(img/main_img00.png);
width: 100%;
height: 100%;
z-index: 2!important;
opacity: 1;
}
.sub-page .top_footer{
	position: relative;
}
.col-md-6 img{
	width: 100%;
}
.col-md-6{
	margin-bottom:20px;
}


#coomingsoon{
position:fixed;
width:100%;
height:100%;
z-index:2;
margin-top:44px;
text-align: center;
background:rgba(0,0,0,0.9);
}
#coomingsoon h2{
margin-top:4em;
font-weight:700;
font-size: 4.6rem;
line-height: 1.2em;
letter-spacing: 0.15rem;
margin-bottom: 0;
-webkit-text-fill-color: transparent;
-webkit-background-clip: text;
background-position: 50% -146px;
background-size: 1175px 400px;
background-repeat: no-repeat;
background-image: url("http://unseek.co/img/hero.jpg");
animation-name: pulse;
-webkit-animation-name: pulse;
animation-duration: 6.5s;
-webkit-animation-duration: 6.5s;
animation-iteration-count: infinite;
-webkit-animation-iteration-count: infinite;}



